/**
 * Custom CSS
 * Use this file to override styles if you feel uncomfortable editing
 * component stylesheets.
 ============================================================================ */
.clear {
  clear: both;
}

.hidden {
  position: absolute; /* Let all other page content flow over or behind this */
  clip: rect(1px 1px 1px 1px); /* Clip to one pixel height and width */
  clip: rect(1px, 1px, 1px, 1px); /* Note comma separation forcross-browser compatibility */
  height: 1px; /* Set one pixel height and width */
  width: 1px;
  margin: -1px; /* Counter the 1px width we’ve created above */
  padding: 0; /* Ensure there is no padding */
  border: 0; /* Ensure there is no border */
  overflow: hidden; /* Make sure nothing is visible outside of the 1px "window" we’ve created */
  text-indent: -999em; /* Push any text out of the 1px "window" so it is not visible */
}

.display-none {
  display: none;
}

.node {
  box-shadow: none;
}
/* fixes line heights when using sup/sub - NCB 7/22/2019 */
.page sup, .page sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
.page sub {
  top: 0.4em;
}


/**
  * Additional Editing Styles

  ============================================================================ */
.block-divider {
  display: block;
  width: 100%;
  border-bottom: 3px solid #D2D2D2;
}

.no-bullets {
  list-style: none;
  margin-left: 0 !important;
  padding-left: 0 !important;
}
.half-width {
  width: 50%;
}
.auto-width {
  width: auto;
}

.horizontal-margin {
  margin: 0 15px !important;
  padding: 0 !important;
}

.vertical-margin {
  margin: 15px 0 !important;
  padding: 0 !important;
}


/**
  * Featured image styles
  ============================================================================ */

#featured-image {
  position: relative;
  min-height: 384px;
  background-color: #eee;
}

#featured-image .loading {
  visibility: hidden;
}

#featured-image .flex-viewport {
  min-height: 384px;
}

#featured-image .pr-featured-image__rw {
  max-width: 100%;
}

#featured-image .block,
#featured-image .field {
  margin: 0;
}

.block-plugin-id--views-block-featured-images-blurred-block-block-featured-images-blurred {
  display: none;
}

@media (min-width: 1247px) {
  .block-plugin-id--views-block-featured-images-blurred-block-block-featured-images-blurred {
    display: block;
    height: 600px;
    position: absolute;
    z-index: 0;
    width: 100%;
  }

  #featured-image {
    height: 600px;
  }

  #featured-image .flex-viewport {
    height: 600px;
  }

}

.blue .button:hover,
.blue .button:hover a,
.blue .button:focus,
.blue .button:focus a {
  background-color: #13294b;
}

.blue .button:active,
.blue .button:active a {
  background-color: #13294b;
  border: 3px solid #13294b;
}

.featured-description a:link,
.featured-description a:visited {
  color: #fff;
  text-decoration: underline;
}

#featured-image
  .block-plugin-id--views-blockfeatured-images-block-block-featured-images,
#featured-image
  .block-plugin-id--views-block-featured-images-block-block-featured-images {
  max-width: 1200px;
  margin: 0 auto;
}

#featured-image .pr-featured-image__rw {
  padding: 0;
}

.bg-slider {
  height: 600px;
  position: absolute;
  overflow: hidden;
}

.bg-slider ul {
  height: 600px;
}

.bg-slider img {
  width: 100%;
}

.bg-slider .flex-caption {
  display: none;
}


/* GiveNow and Search Menus */

@media (min-width: 1121px) {
  nav#block-framework-givenow,
  nav#block-framework-search {
    display: none;
  }
}

@media (max-width: 1120px) {
  #navmenu nav#block-framework-givenow .menu,
  #navmenu nav#block-framework-search .menu {
    height: auto;
    transform: scaleY(1);
    visibility: visible;
    opacity: 1;
    padding: 5px 0px 0px 10px;
    overflow: hidden;
  }

  nav#block-framework-givenow h2,
  nav#block-framework-search h2 {
    display: none;
  }

  #navmenu nav#block-framework-givenow .menu {
    background-color: #16294a !important;
    margin-bottom: 20px;
  }

  nav#block-framework-givenow a,
  nav#block-framework-search a {
    font-weight: bold;
    text-transform: uppercase;
  }

  nav#block-framework-search a {
    color: #16294a !important;
    background: url(images/search-icon-footer.png) 88px center no-repeat;
  }

  nav#block-framework-givenow a:hover,
  nav#block-framework-givenow a:focus {
    color: #fff !important;
  }

  nav#block-framework-search a:hover,
  nav#block-framework-search a:focus {
    color: #e84a27 !important;
    background: url(images/search-icon-active.png) 82px center no-repeat;
  }
}

/**
  *Back-end styles
  ============================================================================ */



.user-logged-in #block-las-unit-theme-local-actions .button:hover,
.user-logged-in #edit-submit-content.button:hover,
.user-logged-in #edit-submit.button:hover,
.user-logged-in .node-form .button:hover,
.user-logged-in #edit-header .button:hover,
.user-logged-in #block-las-unit-theme-local-actions .button:focus,
.user-logged-in #edit-submit-content.button:focus,
.user-logged-in #edit-submit.button:focus,
.user-logged-in .node-form .button:focus,
.user-logged-in #edit-header .button:focus {
  box-shadow: 0 0 0.5em 0.1em hsla(203, 100%, 60%, 0.7);
}

.user-logged-in #block-las-unit-theme-local-actions .button,
.user-logged-in #edit-submit.button {
  background-color: #0678be;
  border: 1px solid #fff;
  color: #fff;
}

.user-logged-in .view-id-content a:link,
.user-logged-in .view-id-content a:visited {
  color: #0678be;
}

.user-logged-in #block-las-unit-theme-content a.button:link {
  color: #fff;
}

.user-logged-in #block-las-unit-theme-content a.button:link,
#toolbar-item-shortcuts-tray a.button:link,
#toolbar-item-shortcuts-tray a.button:visited {
  color: #fff;
  text-decoration: none;
}

.user-logged-in #edit-backlink.button:visited,
.user-logged-in #edit-backlink.button {
  display: block;
  width: auto;
  height: auto;
  background-color: #0678be;
  border: none;
  color: #fff;
  padding: 5px 10px;
  font-weight: 600;
  box-shadow: none;
  text-transform: uppercase;
}

.user-logged-in #main-content .dropbutton a,
.user-logged-in #main-content .draggable a {
  border-bottom: none;
}

/* text editor overrides */
/* removeunderline
 html body.cke_editable p a,
 iframe.cke_wysisyg_frame html body a {
   text-decoration: underline !important;
 }
 */

body.cke_editable ul,
body.cke_editable ol,
body.cke_editable dl {
  padding-left: 40px !important;
  overflow: auto;
}

.user-logged-in #main-content a.cke_button,
.user-logged-in #main-content .cke_combo_off a.cke_combo_button,
.user-logged-in #main-content a.cke_button_off,
.user-logged-in #main-content a:active.cke_button,
.user-logged-in #main-content .cke_combo_off a:active.cke_combo_button,
.user-logged-in #main-content a:active.cke_button_off {
  border-bottom: none;
}

/* reset default button styles for logged-in users */

.user-logged-in #main-content .form-type-radio label.option,
.user-logged-in #main-content .form-type-checkbox label.option {
  border: none;
  background-color: transparent;
}

.user-logged-in #edit-actions .button {
  float: left;
  margin-right: 15px;
  padding: 10px 15px;
  font-size: 18px;
}

.user-logged-in #main-content a.button#edit-delete:link,
.user-logged-in #main-content a.button#edit-delete:visited {
  float: right;
  background-color: #c9191c;
  padding: 5px 10px;
  margin-top: -8px;
  border-bottom: none;
  color: #fff;
  border-color: #fff;
}

.user-logged-in #main-content a.button#edit-cancel:link,
.user-logged-in #main-content a.button#edit-cancel:visited {
  padding: 4px 10px;
}

.user-logged-in .js .dropbutton li,
.js .dropbutton a {
  display: inherit;
}

.layout-region-node-main,
.layout-region-node-footer {
  width: 100%;
}

.layout-region-node-secondary {
  width: 100%;
  float: none;
}

#block-las-unit-theme-local-actions {
  width: 25%;
}

.user-logged-in #edit-field-department-tags {
  column-count: 4;
}

.path-node-add-fancy-page #edit-field-image-wrapper,
.page-node-type--fancy-page #edit-field-image-wrapper,
.path-node-add-page #edit-field-image-wrapper,
.page-node-type--page #edit-field-image-wrapper,
.page-node-type--fancy-page #edit-body-wrapper,
.path-node-add-fancy-page #edit-body-wrapper {
  background-color: #f2f2f2;
  border: 1px solid #ccc;
  padding: 0.4375rem;
}
.path-node-add-fancy-page #edit-field-image-wrapper,
.page-node-type--fancy-page #edit-field-image-wrapper
 {
  border-bottom: none;
}

.path-node-add-fancy-page #edit-body-wrapper,
.page-node-type--fancy-page #edit-body-wrapper{
  border-top: none;
}

.path-node-add-fancy-page #edit-body-wrapper #cke_1_top,
.page-node-type--fancy-page #edit-body-wrapper #cke_1_top,
.page-node-type--fancy-page #edit-body-0-format,
.path-node-add-fancy-page #edit-body-0-format {
  display: none;
}

.field--type-text-with-summary {
  margin-top: -1.5rem;
}

/*Sticky menu overrides for authenticated users with admin menu permissions */
.toolbar-fixed #header.sticky {
  top: 38px;
  height: 100px;
}

.toolbar-fixed header.sticky .regions {
  position: relative;
}

.toolbar-fixed header.sticky h1.deptname {
  height: inherit;
  position: absolute;
  bottom: -70px;
}

body.role-administrator header.sticky h1.deptname {
  /* fixes extra spacing for administrators */
  bottom: -90px;
}

.toolbar-fixed header.sticky .regions {
  min-height: 100px;
}

.toolbar-fixed #navmenu.sticky {
  top: 125px;
}

@media (max-width: 45em) {
  .toolbar-fixed #navmenu.sticky {
    top: 38px;
  }
}

/* Career Path form styles */

.node-department-statistics-form .image-preview {
  background-color: #e84a27;
  margin-right: 10px;
}

fieldset#edit-field-department-tags--wrapper legend {
  display: block;
  width: 100%;
  background: #e8e8e8;
  border: 1px solid #ccc;
  padding: 0.4375rem;
}

/* V1 Career Path/ Dept Statistics styles */
#block-views-block-career-paths-block-1 .view-content ul,
#block-framework-views-block-career-paths-block-1 .view-content ul,
#block-views-block-department-statistics-block-1 .view-content ul,
.dept-statistics .view-content ul,
.solid-content-icons .view-content ul {
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  -moz-display: flex;
  display: flex;
  justify-content: space-between;
}

#block-views-block-career-paths-block-1 .view-content li,
#block-framework-views-block-career-paths-block-1 .view-content li,
#block-views-block-department-statistics-block-1 .view-content li,
.dept-statistics .view-content li,
.solid-content-icons .view-content li {
  padding: 0 25px;
  min-width: 0;
  min-height: 0;
  -ms-flex: 1;
  flex: 1;
}

#block-views-block-career-paths-block-1 .views-field-field-icon-image-list,
#block-framework-views-block-career-paths-block-1 .views-field-field-icon-image-list,
#block-views-block-department-statistics-block-1 .views-field-field-homepage-text,
.dept-statistics .views-field-field-homepage-text {
  display: block;
  min-height: 150px;
}

#block-views-block-career-paths-block-1 a,
#block-framework-views-block-career-paths-block-1 a,
#block-views-block-department-statistics-block-1 a,
.dept-statistics a,
.solid-content-icons  a {
  color: #fff;
  font-weight: 600;
}

#block-views-block-career-paths-block-1 .views-field-title,
#block-framework-views-block-career-paths-block-1 .views-field-title,
#block-views-block-department-statistics-block-1 .views-field-field-homepage-text,
.dept-statistics .views-field-field-homepage-text,
.solid-content-icons .views-field.views-field-title {
  text-align: center;
}

#block-views-block-department-statistics-block-1 ul li .deptstat,
.dept-statistics ul li .deptstat {
  flex: 1;
}

.view-career-paths.view-display-id-page_1 .views-row {
  padding: 25px 0;
  border-bottom: 3px solid #ddd;
  overflow: hidden;
}

.statsdiv {
  display: block;
  width: 100%;
  background: #e84a27;
  padding: 15px 20px;
  margin: 15px 0;
  overflow: auto;
  color: #fff;
}

.statsdiv p {
  color: #fff;
}

.statsdiv a {
  color: #fff !important;
  border-bottom-color: #fff !important;
}

.infodiv {
  display: block;
  float: left;
  width: 300px;
  text-align: center;
  margin-right: 15px;
  font-color: #fff;
}

.statsdiv .hometext a {
  border-bottom: none !important;
}

.hometext {
  color: #fff;
  font-weight: 600;
}

.views-field-field-homepage-text span.ext {
  display: none;
}

.infodiv img {
  background: #e84a27;
}
